[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCtrlBand.InitLeft

Stores the initial Left position for the band during a move operation.

## Declaration

Source position: extctrls.pp line 1553

`public property TCtrlBand.InitLeft : Integer read FInitLeft write FInitLeft;`

## Description

Updated in the InitializeMove method in TCustomControlBar.